#order-digitalku_cart .cart-body {
  width: 100%;
}

#order-digitalku_cart .products .product div.product-desc {
  font-size: 16px !important;
}

#orderSummary > .order-summary {
  border-radius: 0 !important;
  .summary-container {
    border-radius: 0 !important;
  }
}

.form-group > .form-control {
  border-radius: 0 !important;
}
